Subject: RE: [Drama-Committee] Broadway!!
From: "Joe Kavanagh" <[email-masked]>
To: "Joseph Murray" <[email-masked]>
Date: Fri, 7 Oct 2005 21:42:47 +0100

Um, do we have a set procedure for how we're going to allocate the spaces
if we get more than thirty people with €150 on Monday?

Don't get me wrong, I reeeeeeeeeeeeeeallllllllly wanna go to Broadway and
I have the money and schtuff but I also think that we need to be so careful
not to alienate our new membership by pulling a 'socs ball' and having spaces
booked up before ordinary members can get their hands on them. Just my thoughts.

Joey (i'm phasing out Joe for obvious reasons...)

>-- Original Message --
>Date: Fri, 7 Oct 2005 21:29:06 +0100
>From: Joseph Murray <[email-masked]>
>To: Drama Committee <[email-masked]>
>Subject: [Drama-Committee] Broadway!!
>Reply-To: Joseph Murray <[email-masked]>
>
>
>Hey all - ok hope i'm not getting ahead of myself (though i probably am!!
>:)
>), but since broadway was already confirmed and god knows there's gonna
be
>demand, i'd like to take this oppertunity to state that both myself and
colm
>will be requesting a place for this trip, and can pay a deposit on request!!
>:)
>BROADWAY BABY!! :)
>And Bergdoffs...gotta go to Bergdoffs!! :)
>_______________________________________________
>Drama-Committee mailing list
>[email-masked]
>http://lists.redbrick.dcu.ie/mailman/listinfo/drama-committee